<!doctype html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Sign up form</title>
  <link rel="stylesheet" href="homework-6.css">
  <link href="https://fonts.googleapis.com/css2?family=Ubuntu+Mono:ital,wght@0,400;0,700;1,400;1,700&family=Ubuntu:ital@0;1&display=swap"
      rel="stylesheet">
</head>
<body>
<div class="wrap">
    <div class="header">
      <a class="journey">JOURNEY</a>
      <div class="header-right">
        <ul class="icons">
          <li class="calendar"><a href="#"></a></li>
          <li class="post"><a href="#"></a></li>
          <li class="compass"><a href="#"></a></li>
        </ul>
        <div class="header-right"></div>
        <span class="world-Welcome">Welcome</span><a href="#">Log in</a>
        <span class="world-or">or</span><a href="#">Sign up</a>
      </div>

    </div>

  </div>

</div>